Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/MEM_Connector.h File Reference

`#include "ace/SOCK_Connector.h"`
`#include "ace/MEM_Stream.h"`
`#include "ace/MEM_Addr.h"`
`#include "ace/MEM_Connector.i"`

Include dependency graph for MEM_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_MEM_Connector
| Defines the format and interface for connecting to a peer on a `ACE_MEM_Stream` object. More...

## Detailed Description

Id:
  MEM_Connector.h,v 4.13 2003/07/19 19:04:12 dhinton Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>